
// ----------------------------------------------------------------------
'use client'
import { _rewards } from "@/shared/_mock/_reward";
import RewardWinnerDetails from "@/shared/sections/rewards/all-winners";

export default function AllWinnersPage() {
  return <RewardWinnerDetails/>;
}
